/* Strengths parallax */

.strengths :global(.react-parallax-content) {
    display: flex;
    align-items: center;
	min-height: 150px;

    text-align: center;
}

@media (min-width: 768px) {
	.strengths :global(.react-parallax-content) {
		min-height: 400px;
	}
}

@media (min-width: 1280px) {
	.strengths :global(.react-parallax-content) {
		min-height: 600px;
	}
}

@media (min-width: 1600px) {
	.strengths :global(.react-parallax-content) {
		min-height: 800px;
	}
}

.strengths :global(.heading-2) {
    color: var(--color-white);
}


.table-data {
    display: grid;
    gap: 3rem;
}

@media (min-width: 1024px) {
    .table-data {
        grid-template-columns: 1fr 1fr;
    }
}

.table-data ul {
    margin: 0;
    padding: 0;

    list-style: none;
}

.table-data :global(.heading-4) {
    margin-bottom: 1rem;
}


.no-bullits-list [class*="ItemWithIcon-root"] ul {
    padding-left: 0;
}

.no-bullits-list [class*="ItemWithIcon-root"] li:before {
    display: none;
}

.afterCheckedList [class*="SectionColor-root"] {
    padding-top: 1rem;
}

.UxIconListIcons {
    padding-bottom: 0;
}

.UxContacts {
    text-align: center;
}

.UxContacts a {
    position: relative;

    text-decoration: none;
}

.UxContacts a:after {
    content: '';

    position: absolute;
    z-index: -1;
    left: 0;
    right: 0;
    bottom: 0;
    height: 4px;
    background-color: var(--color-pink);
}